<?php

/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

//services
define('BOX_HEADING_SERVICES', 'Services');
define('BOX_SERVICES', 'Services');
define('BOX_RESOURCES','Resource');
define('BOX_SERVICES_PROVIDERS', 'Services Providers');

define('BOX_SERVICES_ATTRIBUTES','Services Attributes');
define('BOX_SERVICES_CATEGORIES', 'Categories');
define('BOX_SERVICES_EMARKETING', 'E-Marketing');
define('BOX_SERVICES_SMS_MESSAGES','SMS Marketing');
define('BOX_SERVICES_SURVEYS','Surveys');
define('BOX_SERVICES_CALL_CENTER','Call Center Orders');
define('TEXT_SERVICES','Service');


define('BOX_SERVICES_LOCATIONS','Locations');
define('TEXT_SERVICES_ENTRY','Service Provider');
define('TEXT_HEADING_EMPTY_SERVICES','No Services found to display.');

define('BOX_SERVICES_SURVEYS','Surveys');
define('BOX_SERVICES_TITLE','<b>Services</b>');
define('BOX_SERVICES_SURVEYS','Services Survey');
define('BOX_HEADING_SERVICES_VIEWED','Services Viewed');
define('TEXT_DISPLAY_NUMBER_OF_SERVICES','Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> services)');
define('BOX_HEADING_SERVICES_FORSALE','Services for sale');
define('BOX_HEADING_SERVICES_UTIL','Services Utilization');
define('BOX_HEADING_SERVICES_CUSTOMER_DETAILS','Customer details');
define('BOX_HEADING_SERVICES_PENDING_ORDERS','Pending Orders');
define('BOX_HEADING_SERVICES_ATTENDEES','Services Attendees');
define('BOX_HEADING_SERVICES_SALES_BY_CATEGORY','Sales by Category');
define('BOX_HEADINF_SERVICES_SALES','Service Sales');
define('BOX_HEADING_SERVICES_TAX','Monthly sales/Tax');
define('BOX_HEADING_SERVICES_RESOURCES_','Resources View');
define('BOX_HEADING_PROVIDER_PAYMENTS','Provider Payments');
define('BOX_HEADING_SERVICES_IDCARTS','ID Cards');
define('BOX_HEADING_SERVICES_TICKETS','Tickets');
define('BOX_HEADING_SERVICES_BOOKINGS','Bookings');
define('BOX_HEADING_SERVICE_TEMPLATE','Services Templates');
define('TEXT_DISPLAY_NUMBER_OF_SERVICES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> services)');
define('TEXT_DISPLAY_NUMBER_OF_RESOURCES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> resources)');
define('TEXT_DISPLAY_NUMBER_OF_PROVIDERS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> providers)');
define('BOX_HEADING_SERVICE_LOGS','Messages Log');
define('BOX_HEADING_SERVICE_OPTIONS','Options');
define('BOX_HEADING_SEARCH_BOOKINGS','Search Bookings');
define('BOX_HEADING_SEARCH_SERVICES','Search Service');
define('BOX_HEADING_VIEW_BOOKINGS','View Bookings');
define('TEXT_DISPLAY_NUMBER_OF_BOOKINGS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> bookings)');
define('BOX_REPORTS_SERVICES_NON_RETURNS','Service Non Returns');
define('TEXT_HEADING_SERVICES','Services');
define('TABLE_HEADING_SERVICES','Service');
define('TABLE_HEADING_SERVICES_MODEL','Model');
define('IMAGE_ADD_SERVICES','Add New Service');
define('ADDING_SERVICES_TITLE', 'Adding a Service to Order');
define('IMAGE_DELETE_SERVICES','Delete Services');
define('IMAGE_UPDATE_CHANGES','Update Order Details');
define('MODULE_PAYMENT_SECUREPAY_TEXT_COUPON_CODE','Enter Redeem Code');
define('IMG_EXPORT_PDF','Export to Pdf');
define('IMG_EXPORT_EXCEL','Export to Excel');
?>